.post-container {
  /* margin-top: 10%; */
  margin-left: 24%;
  padding-top: 1%;
  padding-bottom: 1%;
  width: 50%;
  text-align: center;
  font-weight: bold;
  font-size: larger;
  background-color: rgba(255, 255, 255, 0.8);

  border-radius: 8px;
}

.post-container input {
  width: 20%;
  padding: 10px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.post-container button {
  margin: 4px;
  padding: 12px 20px;
  background-color: #4caf50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.post-container button:hover {
  background-color: #45a049;
}
.form-control {
  width: fit-content;
  min-width: 25vw;
}
.form-control:empty::before {
  content: "Placeholder still possible";
  color: gray;
}
textarea {
  padding: 2%;
  width: 50%;
  border-radius: 4px;
  border: 1px solid #ccc;
}
#alert {
  color: red;
  padding: 10px;
}
